Package: gpac

Status

38 known public CVEs

CVEs

CVEPrecise/eTrusty/e*Xenial*Bionic*Focal*Groovy*
CVE-2018-7752 -- needed released released not-affected not-affected
CVE-2018-13005 -- needed released released not-affected not-affected
CVE-2018-13006 -- needed released released not-affected not-affected
CVE-2018-20760 -- needed released released not-affected not-affected
CVE-2018-20761 -- needed released released not-affected not-affected
CVE-2018-20762 -- needed released released not-affected not-affected
CVE-2018-20763 -- needed released released not-affected not-affected
CVE-2018-21015 -- needed needed needed needed needed
CVE-2018-21016 -- needed needed needed needed needed
CVE-2018-1000100 -- needed released released needed needed
CVE-2019-11221 -- needed needed needed not-affected not-affected
CVE-2019-11222 -- needed needed needed not-affected not-affected
CVE-2019-12481 -- needed needed needed needed needed
CVE-2019-12482 -- needed needed needed needed needed
CVE-2019-12483 -- needed needed needed needed needed
CVE-2019-13618 -- needed needed needed needed needed
CVE-2019-20159 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20160 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20161 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20162 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20163 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20164 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20165 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20166 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20167 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20168 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20169 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20170 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20171 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20208 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20628 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20629 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20630 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20631 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2019-20632 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2020-6630 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2020-6631 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2020-11558 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2020-09-28 14:49:17 UTC (commit 01443934bca469c31bcc15751f3edacd5e03913e)